function FileData_Pairs(x)
{
x.t("enabling","individual");
x.t("deselect","entire");
x.t("managing","remote");
x.t("console","switch");
x.t("console","switch.");
x.t("remote","console");
x.t("dialog","box");
x.t("time","amp");
x.t("require","further");
x.t("clicking","appropriate");
x.t("list","snmp");
x.t("check","boxes");
x.t("configuring","remote");
x.t("openmanage","assistant");
x.t("4\u20118.","traps");
x.t("attention.","dell");
x.t("parameters","enabling");
x.t("further","attention.");
x.t("boxes","list.");
x.t("entire","list.");
x.t("display","list");
x.t("select","deselect");
x.t("select","enable");
x.t("select","traps");
x.t("first","time");
x.t("viewing","configuring");
x.t("indicating","event");
x.t("retrieve","display");
x.t("may","require");
x.t("software","event");
x.t("switch","parameters");
x.t("switch","viewing");
x.t("switch","may");
x.t("switch","management");
x.t("simply","clicking");
x.t("notification","sent");
x.t("enable","disable");
x.t("stations","simply");
x.t("event","occurred");
x.t("event","manager.");
x.t("amp","retrieve");
x.t("occurred","remote");
x.t("switch.","select");
x.t("figure","4\u20118.");
x.t("appropriate","check");
x.t("disable","easily");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("easily","select");
x.t("individual","snmp");
x.t("management","stations");
x.t("management","station");
x.t("dell","openmanage");
x.t("manager.","specify");
x.t("traps","enabling");
x.t("traps","managing");
x.t("traps","remote");
x.t("traps","dialog");
x.t("traps","snmp");
x.t("traps","sent");
x.t("traps","category");
x.t("assistant","software");
x.t("trap","notification");
x.t("sent","remote");
x.t("sent","management");
x.t("station","indicating");
x.t("list.","select");
x.t("list.","figure");
x.t("category","first");
x.t("specify","snmp");
}
